form label.form-required:after,
form .label.form-required:after,
#field-email-values h4.label:after,
#edit-field-product-or-service-wrapper .form-item label:after,
#edit-field-product-or-service-other-wrapper .form-item label:after,
#edit-field-vat-number-wrapper .form-item label:after,
#edit-field-legal-status-other-wrapper .form-item label:after,
#edit-field-export-status-other-wrapper .form-item label:after,
#edit-field-vat-number-greek-wrapper .form-item label:after,
#field-telephone-values h4.label:after {
    content: " *";
}

#node-eg-request-form .select2-selection,
#node-eg-request-form #edit-field-website-wrapper input,
#node-eg-request-form #edit-field-postal-code-wrapper input {
	border-radius: 0px;
	border-color: #d0d7de;
	height: 46px;
	padding: 10px 16px;
}

#node-eg-request-form .select2-selection__arrow {
	height: 46px;
}

#node-eg-request-form .select2-selection__choice {
	margin-top: 0px;
}

#node-eg-request-form .select2-search__field {
	margin-top: 0px;
	vertical-align: baseline;
}

#node-eg-request-form .tabledrag-toggle-weight-wrapper {
	display: none;
}

#node-eg-request-form .field-multiple-drag {
	width: 50px;
}

#node-eg-request-form a.tabledrag-handle .handle {
	width: 25px;
	height: 25px;
}

#node-eg-request-form label,
#node-eg-request-form .label,
#edit-field-attachments-wrapper details summary  {
	color: #5893dd;
	font-weight: 600;
	font-size: 18px;
	padding: 0px;
	margin: 0px 0px 5px;
	line-height: 1.4;
	/*display: inline-block;*/
}

#edit-field-attachments-wrapper details label {
	color: #5c6873;
    font-weight: 300;
    font-size: 17px;
} 

#node-eg-request-form  #field-email-values {
	border: 0px;
}

#node-eg-request-form th.field-label {
	border: 0px;
    padding: 0px;
}

#node-eg-request-form #edit-field-description-0-format {
	display: none;
}

.c-postfooter a {
	color: #fff;
}

.c-layout-header .c-navbar .nav.navbar-nav > li > .c-link {
	padding: 15px 6px !important;
	min-height: 20px !important;
	font-size: 14px !important;
}

.tb-megamenu-item.dropdown:hover {
	border: 0;
}

.tb-megamenu-item li.tb-megamenu-item:hover {
	background: none;
}

.c-layout-header .c-topbar .c-top-menu.c-pull-right {
	margin-top: 10px;
}

.mega-nav li a {
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
}

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light > .nav.navbar-nav > li > .dropdown-menu {
	box-shadow: none; 
}

.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon,
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
	color: #304861;
}

#block-pagetitle h1  {
	color: #304861;
	text-transform: uppercase; 
	margin-bottom: 30px;
}

.field > .field__label {
	color: #5c6873;
    font-weight: 500;
    font-size: 16px;
    padding-right: 10px;
}

.field > .field__label:after {
    content: " :";
} 

.field--label-inline > .field__item {
    font-weight: 400;
    font-size: 16px;
} 

#block-mainmenu .field-name-body {
	height: 0px !important;
}

.operation-samples pre {
	color: #fff;
}

nav.c-mega-menu {
	float: left;
	width: 100%;
}

nav.c-mega-menu > ul {
	float: right;
}

nav.c-mega-menu,
nav.c-mega-menu .dropdown-menu {
	background-color: #173861 !important; 
}

nav.c-mega-menu li a {
	color: #fff !important; 
}

@media (min-width: 992px) {
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
		margin: 0 !important; 
	}
}


.bg-eg {
	background-color: #173861;
}

.txt-white,
.txt-white .title-wrap,
.txt-white a,
.txt-white p,
.txt-white > li:hover > a:not(.btn) {
	color: #fff !important;
}

.eg-polygon {
    background-color: #173861;
    clip-path: polygon(0 0,80% 0,100% 100%,100% 20%);
}

.c-content-box.c-size-lg {
    padding: 0px 0 !important
}

.c-layout-footer-6 .c-prefooter {
    padding: 20px !important;
    margin-bottom: 10px !important;
}


.toolbar-icon-8 .toolbar-icon-admin-toolbar-tools-help:before,
.toolbar-icon-8 .toolbar-icon-admin-toolbar-tools-help:active:before,
.toolbar-icon-8 .toolbar-icon-admin-toolbar-tools-help.active:before {
  background-image: url(/sites/default/files/EG_new.png);
}


.toolbar-icon-8 .toolbar-tray-vertical .toolbar-icon-admin-toolbar-tools-help:before,
.toolbar-icon-8 .toolbar-tray-vertical .toolbar-icon-admin-toolbar-tools-help:active:before,
.toolbar-icon-8 .toolbar-tray-vertical .toolbar-icon-admin-toolbar-tools-help.active:before {
  background-image: url(/sites/default/files/EG_logo.png);

}

.field--name-field-product-or-service .field__items,
.field--name-field-product-or-service .field__items .field__item {
	float: left;
	width: 100%;
}

.field--name-field-product-or-service ul.shs {
	margin: 0px 0px 0px -40px;
}

.field--name-field-product-or-service ul.shs li {
	list-style: none;
}

#node-eg-request-form .shs-addnew-container {
	margin-top: 15px;	
}

#node-eg-request-form .shs-addnew-container a {
	color: #fff;
    background: rgb(88, 147, 221);
    font-weight: 400;
    padding: 6px 20px 4px 20px;
    font-size: 16px;
    border: 1px solid transparent;
}

#node-eg-request-form #edit-field-email-add-more {
	text-transform: initial;
	font-weight: 400;
}

#node-eg-request-form .shs-select {
	border-radius: 0 !important;
	background: white;
	font-weight: 300;
	font-size: 14px;
	height: 46px;
	line-height: 46px;
	padding: 10px 16px;
	border: 1px solid #c2cad8;
	color: #555;
	margin-right: 5px;
}

.form-control {
	 font-family: "Roboto Condensed", sans-serif;
}

body .uwy.userway_p1 .uai {
    top: 60px !important;
    right: 40px !important;
}


#edit-field-product-or-service--wrapper > legend,
#edit-field-isvatgreek--wrapper > legend {
	display: block;
	color: #5893dd;
	font-weight: 600;
	font-size: 18px;
	padding: 0px;
	margin: 0px 0px 5px;
	line-height: 1.4;
	border: none;
}

#edit-field-product-or-service-other-wrapper {
	display: none;
}

#edit-field-isvatgreek .form-group.has-feedback {
	float: left;
}

#edit-field-isvatgreek .form-group input {
	margin-right: 15px;
}

label.error {
	color: #FF4C4C !important;
}


#edit-field-entity-requestid-wrapper {
	display: none;
}